Document the FFTW3 requirement.
authorSteinar H. Gunderson <sgunderson@bigfoot.com>
Mon, 17 Mar 2014 00:47:30 +0000 (01:47 +0100)
committerSteinar H. Gunderson <sgunderson@bigfoot.com>
Mon, 17 Mar 2014 00:47:30 +0000 (01:47 +0100)
README

diff --git a/README b/README
index e738f7f..f7017bd 100644 (file)
--- a/README
+++ b/README
@@ -24,8 +24,8 @@ OK, you need
   process floating-point textures, and a few other things. If your machine
   is less than five years old _and you have the appropriate drivers_,
   you're home free.
-* The [Eigen 3] and [Google Test] libraries. (The library itself
-  depends only on the former, but you probably want to run the unit tests.)
+* The [Eigen 3], [FFTW3] and [Google Test] libraries. (The library itself
+  does not depend on the latter, but you probably want to run the unit tests.)
 * The [GLEW] library, for dealing with OpenGL extensions on various
   platforms.